/.pwd.lock
/.updated
/ImageMagick-7/
/X11/
/adduser.conf
/alternatives/
/apparmor.d/
/bash.bashrc
/bash_completion
/bash_completion.d/
/bindresvport.blacklist
/binfmt.d/
/ca-certificates/
/ca-certificates.conf
/credstore/
/credstore.encrypted/
/certificates/
/dbus-1/
/debconf.conf
/debian_version
/deluser.conf
/depmod.d/
/dhcpcd.conf
/dpkg/
/environment
/ethertypes
/fonts/
/freeipmi/
/fstab
/gai.conf
/ghostscript/
/gprofng.rc
/groff/
/group-
/gshadow
/gshadow-
/gss/
/gssapi_mech.conf
/host.conf
/hosts.*
/inputrc
/ipmi/
/issue
/issue.net
/kernel/
/ld.so.*
/libaudit.conf
/lighttpd/
/locale.*
/localtime
/logcheck/
/lynx/
/machine-id
/magic
/magic.mime
/mail.rc
/mailcap
/mailcap.order
/manpath.config
/mime.types
/modprobe.d/
/modules
/modules-load.d/
/msmtprc
/mtab
/nanorc
/netconfig
/networks
/nftables.conf
/nsswitch.conf
/nvme/
/opt/
/os-release
/pam.conf
/pam.d/
/paperspecs
/passwd-
/perl/
/polkit-1/
/profile
/profile.d/
/protocols
/python3/
/python3.13/
/rc?.d/
/rmt
/rpc
/runit/
/security/
/selinux/
/sensors.d/
/sensors3.conf
/services
/sgml/
/shadow
/shadow-
/shells
/skel/
/snmp/
/ssl/
/subgid
/subuid
/sudo.conf
/sudoers
/sudo_logsrvd.conf
/supercat/
/sv/
/sysctl.d/
/terminfo/
/tmpfiles.d/
/ucf.conf
/udev/
/ufw/
/update-motd.d/
/vconsole.conf
/vim/
/xattr.conf
/xdg
/xml
